AEM 6.4 upgrade from AEM 6.1 issues

Eakambaram 18-07-2018

We are trying to upgrade from AEM 6.1 to 6.4.

We are getting the below errors in one our bundle. Not sure how we can import them as they are part of the Java platform it self. Already tried adding these entries as part of import/export package list. But not able to resolve this. In 440227 – Boot delegation of com.sun.* and sun.* packages , they talked about it, but not much help there to solve this.

sun.awt -- Cannot be resolved but is not required and overwritten by Boot Delegation

sun.io -- Cannot be resolved but is not required and overwritten by Boot Delegation

sun.java2d.pipe -- Cannot be resolved but is not required and overwritten by Boot Delegation

We are seeing the below entry in crx-quickstart\conf\sling.properties.

sling.bootdelegation.sun=sun.*,com.sun.*

Please help us in solving this.

Accepted Solutions (0)

Answers (0)